.p-service__kv {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-service__kv {
    aspect-ratio: 3200/1280;
  }
}
@media screen and (max-width: 767px) {
  .p-service__kv {
    aspect-ratio: 750/520;
  }
}
.p-service__kv img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, (min-width: 768px) {
  .p-service__ov__in {
    max-width: 1300px;
    margin: 0 auto;
    padding: 140px 80px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__in {
    padding: 30px 20px 60px;
  }
}
.p-service__ov__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-service__ov__tt {
    margin-bottom: 50px;
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__tt {
    margin-bottom: 30px;
    font-size: 26px;
  }
}
.p-service__ov__ls {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-service__ov__ls {
    gap: 3px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls {
    flex-direction: column;
    border-top: 1px solid #d7e3e0;
  }
}
.p-service__ov__ls__pw {
  position: relative;
  background: #fff;
  overflow: hidden;
}
@media print, (min-width: 768px) {
  .p-service__ov__ls__pw {
    padding: 15px 0 45px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls__pw {
    flex: 38.0952380952;
    padding: 30px 0 25px;
  }
}
.p-service__ov__ls__pw__lb {
  position: absolute;
  left: 0;
  top: 0;
  padding: 8px 15px;
  border-bottom-right-radius: 6px;
  background: var(--color-green);
  color: #fff;
  line-height: 1;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-service__ov__ls__pw__lb {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls__pw__lb {
    font-size: 14px;
  }
}
.p-service__ov__ls__pw__p {
  position: relative;
  margin: 0 auto;
  aspect-ratio: 600/600;
}
@media print, (min-width: 768px) {
  .p-service__ov__ls__pw__p {
    max-width: 300px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls__pw__p {
    max-width: 105px;
  }
}
.p-service__ov__ls__pw__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-service__ov__ls__pw__t {
  position: absolute;
  right: 1px;
  bottom: 5px;
  color: #d7e3e0;
  font-weight: 700;
  line-height: 1;
  text-align: right;
}
@media print, (min-width: 768px) {
  .p-service__ov__ls__pw__t {
    font-size: 44px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls__pw__t {
    font-size: 16px;
  }
}
@media print, (min-width: 768px) {
  .p-service__ov__ls__tw {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls__tw {
    flex: 61.9047619048;
  }
}
.p-service__ov__ls__tt {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-service__ov__ls__tt {
    padding-right: 50px;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls__tt {
    padding-right: 20px;
    font-size: 22px;
  }
}
.p-service__ov__ls__tt > span {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: rotate(90deg);
}
@media print, (min-width: 768px) {
  .p-service__ov__ls__tt > span {
    width: 36px;
    margin-top: -16.5px;
    aspect-ratio: 1;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls__tt > span {
    width: 15px;
    margin-top: -3px;
    aspect-ratio: 15/11;
  }
}
@media print, (min-width: 768px) {
  .p-service__ov__ls__tt > span::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: var(--color-darkblue);
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-service__ov__ls__tt > span::after {
  content: "";
  display: block;
  position: absolute;
  background: var(--color-green);
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-service__ov__ls__tt > span::after {
    left: 50%;
    top: 50%;
    width: 15px;
    aspect-ratio: 15/11;
    transform: translate(-50%, -50%);
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls__tt > span::after {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls__tt.is-sp-small {
    font-size: 18px;
  }
}
.p-service__ov__ls__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-service__ov__ls__t {
    margin-top: 25px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls__t {
    margin-top: 25px;
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-service__ov__ls > li {
    flex: 1;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls > li {
    border-bottom: 1px solid #d7e3e0;
  }
}
@media print, (min-width: 768px) {
  .p-service__ov__ls > li a {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ov__ls > li a {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 24px 0;
  }
}
@media print, (min-width: 768px) {
  .p-service__ov__ls > li a:hover .p-service__ov__ls__pw__p img, .p-service__ov__ls > li a:active .p-service__ov__ls__pw__p img {
    transform: scale(1.1);
  }
  .p-service__ov__ls > li a:hover .p-service__ov__ls__tt > span::before, .p-service__ov__ls > li a:active .p-service__ov__ls__tt > span::before {
    opacity: 1;
    transform: scale(1);
  }
  .p-service__ov__ls > li a:hover .p-service__ov__ls__tt > span::after, .p-service__ov__ls > li a:active .p-service__ov__ls__tt > span::after {
    background: #fff;
  }
}
.p-service__sc {
  position: relative;
}
.p-service__sc__a {
  position: absolute;
  left: 0;
}
@media print, (min-width: 768px) {
  .p-service__sc__a {
    top: 26px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__sc__a {
    top: 40px;
  }
}
@media print, (min-width: 768px) {
  .p-service__sc__in {
    max-width: 1300px;
    margin: 0 auto;
    padding: 140px 80px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__sc__in {
    padding: 60px 20px;
  }
}
.p-service__sc__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-service__sc__tt {
    margin-bottom: 45px;
    font-size: 46px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__sc__tt {
    margin-bottom: 30px;
    font-size: 30px;
  }
}
.p-service__sc__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-service__sc__t {
    margin-bottom: 60px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__sc__t {
    margin-bottom: 30px;
    font-size: 15px;
  }
}
.p-service__sc:nth-child(2n+1) {
  background: #fff;
}
@media print, (min-width: 768px) {
  .p-service__sc:last-child .p-service__sc__in {
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__sc:last-child .p-service__sc__in {
    padding-bottom: 80px;
  }
}
.p-service__ls {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-service__ls {
    flex-wrap: wrap;
    gap: 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls {
    flex-direction: column;
    gap: 10px;
  }
}
.p-service__ls__sc {
  position: relative;
  box-sizing: border-box;
  border: 1px solid #d7e3e0;
}
@media print, (min-width: 768px) {
  .p-service__ls__sc {
    width: calc((100% - 40px) / 2);
    padding: 30px 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls__sc {
    padding: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls__sc:has(.p-service__ls__cw__bt) {
    padding-bottom: 115px;
  }
}
.p-service__ls__lb {
  width: fit-content;
  padding: 8px 15px;
  border-bottom-right-radius: 6px;
  background: var(--color-green);
  color: #fff;
  line-height: 1;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-service__ls__lb {
    margin: -31px 0 15px -41px;
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls__lb {
    margin: -21px 0 10px -21px;
    font-size: 14px;
  }
}
.p-service__ls__tt {
  margin-bottom: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
@media print, (min-width: 768px) {
  .p-service__ls__tt {
    font-size: clamp(22px, 22px + 2 * (100vw - 1280px) / 179, 24px);
    line-height: 1.4;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls__tt {
    font-size: 18px;
    line-height: 1.5;
  }
}
.p-service__ls__cw {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-service__ls__cw {
    gap: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls__cw {
    gap: 10px;
  }
}
@media print, (min-width: 768px) {
  .p-service__ls__cw__c:nth-child(1) {
    flex: 23.166023166;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls__cw__c:nth-child(1) {
    flex: 28.2685512367;
  }
}
@media print, (min-width: 768px) {
  .p-service__ls__cw__c:nth-child(2) {
    flex: 76.833976834;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls__cw__c:nth-child(2) {
    flex: 71.7314487633;
  }
}
.p-service__ls__cw__p {
  position: relative;
  aspect-ratio: 240/240;
}
.p-service__ls__cw__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-service__ls__cw__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-service__ls__cw__t {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls__cw__t {
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-service__ls__cw__bt {
    margin-top: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls__cw__bt {
    position: absolute;
    left: 20px;
    bottom: 20px;
    width: calc(100% - 40px);
  }
}
.p-service__ls__cw__bt__t {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-service__ls__cw__bt__rn {
    position: absolute;
    right: 14px;
    top: 50%;
    width: 36px;
    margin-top: -18px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #fff;
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-service__ls__cw__bt__ic {
  position: absolute;
  right: 37px;
  top: 50%;
  width: 15px;
  margin-top: -5.5px;
  aspect-ratio: 15/11;
  background: #fff;
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-service__ls__cw__bt__ic.is-window {
  mask-image: url(/common/images/icon_window01.svg);
}
.p-service__ls__cw__bt a {
  display: flex;
  align-items: center;
  position: relative;
  border-radius: 99px;
  background: var(--gradient-green);
  overflow: hidden;
  color: #fff;
  font-weight: 700;
}
@media print, (min-width: 768px) {
  .p-service__ls__cw__bt a {
    height: 66px;
    padding-left: clamp(30px, 30px + 10 * (100vw - 1280px) / 319, 40px);
    font-size: clamp(14px, 14px + 2 * (100vw - 1280px) / 319, 16px);
    line-height: 1.5;
  }
}
@media screen and (max-width: 767px) {
  .p-service__ls__cw__bt a {
    height: 80px;
    padding-left: 45px;
    font-size: 15px;
    line-height: 1.35;
  }
}
.p-service__ls__cw__bt a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 99px;
  background: var(--color-darkblue);
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-service__ls__cw__bt a:hover::before, .p-service__ls__cw__bt a:active::before {
    opacity: 1;
  }
  .p-service__ls__cw__bt a:hover .p-service__ls__cw__bt__rn, .p-service__ls__cw__bt a:active .p-service__ls__cw__bt__rn {
    opacity: 1;
    transform: scale(1);
  }
  .p-service__ls__cw__bt a:hover .p-service__ls__cw__bt__ic, .p-service__ls__cw__bt a:active .p-service__ls__cw__bt__ic {
    background: var(--color-darkblue);
    transform: translateX(13px);
  }
}
.p-service__et {
  display: flex;
  border: 1px solid #d7e3e0;
  background: #f2f4f3;
}
@media print, (min-width: 768px) {
  .p-service__et {
    gap: 40px;
    margin-top: 60px;
    padding: 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__et {
    flex-direction: column;
    gap: 10px;
    margin-top: 30px;
    padding: 25px 20px;
  }
}
@media print, (min-width: 768px) {
  .p-service__et__c:nth-child(1) {
    flex: 86.4176570458;
  }
}
@media print, (min-width: 768px) {
  .p-service__et__c:nth-child(2) {
    flex: 13.5823429542;
  }
}
.p-service__et__tt {
  font-weight: 700;
  line-height: 1.6;
}
@media print, (min-width: 768px) {
  .p-service__et__tt {
    margin-bottom: 20px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__et__tt {
    margin-bottom: 10px;
    font-size: 16px;
  }
}
.p-service__et__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-service__et__t {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-service__et__t {
    font-size: 15px;
  }
}
.p-service__et__p {
  position: relative;
  aspect-ratio: 320/320;
}
@media screen and (max-width: 767px) {
  .p-service__et__p {
    max-width: 120px;
    margin: 0 auto;
  }
}
.p-service__et__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}